Subject: Ticket Assigned - regarding your coustermer service.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 13:38:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  regarding your coustermer service.    28 / 10/ 2022.
   M.r/Mis:
                   today i inquired regarding discount voucher code (SU30)
issues. but your costumer service (Mr.Mais) he gave to me answers it's
valid only first 300 also he told me whenever you received the notification
the first 300 use it first they will be able to get the discount.what's it
means that promotion finished so that s why reasons my issues. i say to him
ok thank you. but after 30 minutes like this I got 1 notification (64
voucher finished fast shopping and get discount. )if this discount finished
how I got 2 nd notifications. why your gave me irresponsible answers. i am
not happy your service. so cancelled  my order. i attached all screen shots
this mail.thank you so much.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5064086